Bug 927592 - python-nose-progressive-1.4.1 is available
Summary: python-nose-progressive-1.4.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-nose-progressive
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Callaghan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-26 09:45 UTC by Upstream Release Monitoring
Modified: 2013-04-05 22:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-05 22:57:51 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-03-26 09:45:19 UTC
Latest upstream release: 1.4.1
Current version in Fedora Rawhide: 1.4
URL: https://github.com/erikrose/nose-progressive/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Dan Callaghan 2013-03-26 21:57:18 UTC
Version 1.4.1 contains one bug fix:

commit 2341e80abf5708768d3ab46f365af22b294b2113
Author: Erik Rose <erik@mozilla.com>
Date:   Mon Mar 25 14:29:06 2013 -0700

    Bump version number to 1.4.1.

commit a2da3b4ec5d9b88184c445f5fcbc8ae497d055c5
Author: Erik Rose <erik@mozilla.com>
Date:   Mon Mar 25 14:14:21 2013 -0700

    Fix the AttributeError that sometimes would occur at breakpoints. Fix #57, #54.

Comment 2 Fedora Update System 2013-03-26 21:58:12 UTC
python-nose-progressive-1.4.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-nose-progressive-1.4.1-1.fc18

Comment 3 Fedora Update System 2013-03-27 20:28:06 UTC
Package python-nose-progressive-1.4.1-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-nose-progressive-1.4.1-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-4484/python-nose-progressive-1.4.1-1.fc18
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2013-04-05 22:57:52 UTC
python-nose-progressive-1.4.1-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.